<p class="topic">
Manager Tab
</p>

<p class="text">
Use this tab to configure the directory manager, the privileged database administrator. 
</p>

<p class="text">
<b>Directory Manager DN. </b>Contains the DN for the directory manager. By default, this user is <code>cn=Directory Manager</code>.
</p>

<p class="text">
<b>Manager password encryption.</b> Defines how the directory stores the directory manager password in the directory. By default, the directory gives you the following encryption options:
</p>

<ul>
<li>
Salted Secure Hashing Algorithm (SSHA). This method is recommended as the most secure. SSHA is the default encryption method.
</li>

<li>
UNIX crypt algorithm (CRYPT). Provided for compatibility with UNIX passwords.
</li>

<li>
Secure Hashing Algorithm (SHA, SHA256, SHA384, SHA512) One-way hash algorithms.
</li>

<li>
No encryption (CLEAR). This encryption type indicates that the password will appear in plain text.
</li>
</ul>

<p class="text">
<b>New password. </b>To change the directory manager password, enter the new password in this text box.
</p>

<p class="text">
<b>Confirm password.</b> Re-enter the new directory manager password in this text box for verification.
</p>
